body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #322a1d;
	width: 600px;
	padding: 0px;
	height: 600px;
	margin-left:80px;
	background-color: #FFFFFF;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #322a1d;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.no-top {margin-top: 0px;}

.bodystyle {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}

.medium {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

.big {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

.xbig {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}

.expanded {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

a {
	text-decoration: none;
	color: #f30;
}

a:hover {
	color: #fff;
	background-color: #f30; 
}

.mailemphasis {
  color:#0b86cb;
}

#wrapper {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}

#content {
	font-size: 1.2em;
	line-height: 1.2em;
}

#content h2 {
	font-size: 1.4em;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 5px 0;
}

#content h3 {
	font-size: 1.2em;
	line-height: 0.9em;
}

#content span.footnote {
	color: #f30;
}

#content a.footnote {
	vertical-align: super;
	font-size: 0.7em;
}

#footnotes {
	border-top: 1px solid #ccc;
	margin: 20px 0 20px 0;
	padding: 10px 0 0 0;
}

#footnotes div.footnote {
	margin: 0 0 5px 0;
}
.vertical_menu {
  border: none;
  margin: 5px;
  margin-right:0;
  padding: 10px 0px;
  padding-right:0;
}
.vertical_menu li {
  list-style: none;
  margin: 10px;
}
.vertical_menu li a {
  font-size:16px;
  color:#322a1d;
  text-decoration:none;
  padding:8px 0px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border-radius:7px;
}
.vertical_menu li a.active {
  background-color:#0b86cb;
}
.vertical_menu li a:hover {
  background-color:#0b86cb;
  color: #fff;
}
.horizontal_menu {
  border-top: 1px solid #ccc;
  padding: 10px 5px;
  	-moz-border-radius:7px;
	-webkit-border-radius:7px;
  border-radius:7px;
  background-color:#CCC;
}
.horizontal_menu li {
  display: inline;
  list-style: none;
}
.horizontal_menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#322a1d;
	text-decoration:none;
	padding:8px 8px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
.horizontal_menu li a.active {
  background-color:#0b86cb;
}
.horizontal_menu li a:hover {
  background-color:#0b86cb;
  color: #fff;
}
.splashImageLink li a:hover {
  background-color:#322a1d;
}

.splashSans {
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #322a1d;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#graphic {
	background-color:#F9F9F9;
	padding:15px;
	margin:0px;
	border:#C2C2C2 1px solid;
}
